.cke_skin_ips textarea.cke_source {
    background-color: #001319 !important;
    color: #fff !important;
    font-family: 'Helvetica Neue',Arial,Verdana,sans-serif !important;
    font-size: 14px !important;
}

body {
    background-color: #001319;
    color: #fff;
    font-family: 'Helvetica Neue',Arial,Verdana,sans-serif;
    font-size: 14px;
}
ol, ul, dl {
    padding-right: 40px;
}
html {
    cursor: text;
}
p {
    margin: 0;
}
img:-moz-broken {
    -moz-force-broken-image-icon: 1;
    height: 24px;
    width: 24px;
}
img, input, textarea {
    cursor: default;
}
img.bbc_emoticon {
    vertical-align: middle;
}
